PHP Manual
Prev |  | Next

# newt_form_get_current

(PECL)

newt_form_get_current --

## Description

resource newt_form_get_current ( resource form )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

form

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_form_destroy | Up | newt_form_run